.slider-handle {
    background-color: #1e5cb3 !important;
    background-image: linear-gradient(to bottom, #F1AE23, #1e5cb3) !important;
}

.slider-selection {
    background-color: #B6D063 !important;
    background-image: linear-gradient(to bottom, #DCA76A, #D77401) !important;
}

#slider {
    float: left;
    margin-top: 3px;
}

.slider.slider-horizontal {
    width: 100% !important;
}
